package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecityDTO implements Serializable {

    private static final long serialVersionUID = 846955843284802L;

    private Integer tgenecityPK;

    private Integer recordversion;

    private String description;

    private Integer tgenecanton;

        public Integer getTgenecityPK() {
    return tgenecityPK;
    }

        public void setTgenecityPK(Integer tgenecityPK) {
    this.tgenecityPK = tgenecityPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecanton() {
    return tgenecanton;
    }

        public void setTgenecanton(Integer tgenecanton) {
    this.tgenecanton = tgenecanton;
    }

}